Luhit – reviews, analysis

clear & unbiased views, reviews, opinion …

Install Older Extersions on Firefox 3 Beta

There is a pretty easy way of making older extensions compatible and successfully install on Firefox 3.0 Beta. This should make your test drive on the Firefox 3 Beta build a little more nicer.

Mozilla does not allow incompatible versions of extensions to install on FIrefox for some good reason. Incompatible extension may install through a backdoor,  but there is no guarantee if this will work at all and not cause trouble. Installing is one thing, but making it work is something else. So be cautioned, but if you would still like to try it out read on.

Nightly Tester Tool (NTT) extension –  Lets walk through the process with an example. In my case, AdBlock Plus extension was not compatible with Firefox 3 b5.

  1. Download  & Install the Nightly Tester Tool from this link (external link).
  2. Once NTT extension is installed, restart Firefox. After Firefox restarts, go to the menu : Tools -> Add-ons
  3. On the add-ons pop-up select the NTT plugin and click on  “Make All Compatible”.

The Nightly Tester Tool appears capable of  much more than making older extensions compatible. We will look at this extension itself some other day.

Systems Tested on :

  1. Firefox 3 Beta 5 – Mac OSX 10.5 (Leopard), 20″ iMac Core Duo (early 2006)
  2. Firefox 3 Beta 5 – Windows XP SP2, DeLL D630 Core 2 Duo
Advertisements

April 5, 2008 - Posted by | Uncategorized

No comments yet.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: